Aktuell sind 198 Gäste und keine Mitglieder online

IT-NEWS

  • Home
    Home Hier findest Du alle Beiträge der Seite.
  • Kategorien
    Kategorien Zeigt alle Kategorien.
  • Archiv
    Archiv Liste von früher erstellten Beiträgen.
Veröffentlicht von am in IT-BLOG
  • Schriftgröße: Größer Kleiner
  • Aufrufe: 45

Nur wenige Chromebooks von Sicherheitslücke betroffen

Nach dem Bekanntwerden schwerer Sicherheitslücken in Prozessoren werden nach und nach Geräte bekanntgegeben, die davon betroffen sind. Google hat nun eine Liste von Chromebooks veröffentlicht, die von der Sicherheitslücke "Meltdown" betroffen sind. Von den gut 140 aufgeführten Geräten benötigen rund 20 ein Update, darunter Chromebooks von HP, Acer oder LG.

Die Tabelle findet sich im Chromium Wiki unter www.chromium.org. Ist in der Spalte "CVE-2017-5754 mitigations (KPTI) on M63?" ein "Yes" oder "Not Needed" vermerkt, ist das Gerät sicher. Bei einem "No" ist ein Update nötig. "EoL" steht für "end of life" und bedeutet, dass weitere Updates nicht mehr unterstützt werden.

GÖDEL EDV - FACEBOOK GÖDEL EDV - XING GÖDEL EDV - GOOGLE GÖDEL EDV - TWITTERGÖDEL EDV - RSSGÖDEL EDV - LINKEDINGÖDEL EDV - WEBINAREGÖDEL EDV

DIENSTLEISTUNGEN
WEBDESIGN
WARTUNG
SCHULUNGEN
CONSULTING
OUTSOURCING
WEBINARE
WEBMAIL
LINKS
NEWS
 
GUTSCHEINE
GALERIE
GEWINNSPIEL
IT-NEWS / BLOG
IT-RSS-FEED
ARCHIV
KALENDER
 
NEWSLETTER
AKTIONEN
GÖDEL EDV
ÜBER UNS
IMPRESSUM
AGB
SITEMAP
RSS-FEED
ANFAHRT
KONTAKT